Bug 1475130 - [DWH] Rebase bug - for the 4.2.2 release
[DWH] Rebase bug - for the 4.2.2 release
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-dwh (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ovirt-4.2.2
: ---
Assigned To: Shirly Radco
Lukas Svaty
: Rebase
: 1475129 (view as bug list)
Depends On: 1540627 1546969 1263785 1409766 1431632
  Show dependency treegraph
Reported: 2017-07-26 02:44 EDT by Shirly Radco
Modified: 2018-03-09 06:36 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Metrics
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Shirly Radco 2017-07-26 02:44:56 EDT
Description of problem:
This bug should include all bugs that were fixed for ovirt-engine-dwh and are not RHEV bugs and not included in the errata (but do exists in the code).
Comment 2 Shirly Radco 2017-07-26 02:45:43 EDT
*** Bug 1475129 has been marked as a duplicate of this bug. ***
Comment 4 Lukas Svaty 2017-12-01 08:10:51 EST
all dependant bugs were verified
Comment 6 Lukas Svaty 2018-03-09 06:36:10 EST
all dependant bugs were verified moving to VERIFIED

Note You need to log in before you can comment on or make changes to this bug.